html {
	width: 100%;
	height: 100%;
	font-size: 1vw;
}
body {
	width: 100%;
	height: 100%;
	margin: 0px;
}
h1 {
	font-size: 3rem;
	margin: 0px;
}
a, a:hover, a:visited, a:active {
	color: #ff6666;
	font-size: 1.5rem;
}
#beian {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 2rem;
}
#beian a {
	color: black;
	font-size: 1rem;
}
#beian #police {
	display: flex;
	align-items: center;
	margin-right: 1rem;
}
#beian #police img {
	height: 1.5rem;
}